{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:43Z"
    },
    "lastModificationSignature": "62227463e7b88ef9138e44e35fda0310fc1d7dab0df3123ed73dcf3edbfccd08"
  }
}